﻿.tabs {padding:0px 0; margin:14px 15px 0 15px;}
.tabs ul{ background:#f2f2f2; border-radius:4px; border-top:#cbcbcb 1px solid; border-left:#cbcbcb 1px solid; list-style:none; width:auto; overflow:hidden; padding:4px 4px 5px 4px;}
.tabs li {display:inline-block; float:left; background:url(../images/transp.png) 0 0 repeat; border-radius:4px; margin-right:5px;}
.tabs li a {font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:18px; color:#1e1e1e; padding:11px 18px 11px 17px; display:block;}
.tabs li.selected{ position:relative; line-height:23px; background:#1e1e1e;}  
.tabs li.selected a, .tabs li:hover a { color:#fff;}
.tabs li:hover { background:#1e1e1e; }
.tab-content {padding:5px 0 0 0px ; background:#fff;}

.tabs {}
.tabs ul.nav {float:left;padding-left:5px;padding-bottom:5px;padding-right:0px}
.tabs ul.nav li{padding-right:1px;float:left}
.tabs ul.nav li a{display:block;position:relative;width:32px;height:32px;font-size:19px;color:#fff;line-height:32px;background:#428301;text-decoration:none;text-align:center}
.tabs ul.nav a:hover{background:#696969}
.tabs ul.nav .selected a{background:#696969}
.tabs .tab-content {display:none}
